


.center {
width:946;
margin:20px auto 0 auto;
}

.marginbot {
margin-bottom:15px;
}

ul.list li {
list-style-type:none;
margin-left:20px;
}

ul.tabs {
width:100%;
overflow:hidden;
}

ul.tabs li {
list-style-type:none;
display:block;
float:left;
color:#000000;
padding:12px 8px 12px 8px;
margin-right:6px;
background-color:#ffffff;
cursor:pointer;
font-weight:bold;
border:#0eaa01 1px solid;
border-bottom:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;

}

ul.tabs li:hover {
background-color:#0eaa01;
color:#ffffff;
}

ul.tabs li.current {
background-color:#0eaa01;
padding:12px 8px 12px 8px;
color:#ffffff;
border-bottom:0px;
}

.tabscontent {
border-top:1px solid #0eaa01;
padding:35px 30px 10px 30px;
display:none;
width:862px;
text-align:justify;
min-height:270px;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
line-height:23px;
}
.tabscontent h3
{
	margin:0px 0px 20px;
	padding:0px;
	font-size:22px;
}


